{% load static %}
<div class="catalog-slider">
    <div class="container">
        <div class="top-title">
            <div class="slider-arrows">
                <button id="popular-prev-btn" class="prev-btn">
                    <img src="{% static 'img/icons/systemic/left.svg' %}" class="img-svg" alt="">
                </button>
                <button id="popular-next-btn" class="next-btn">
                    <img src="{% static 'img/icons/systemic/right.svg' %}" class="img-svg" alt="">
                </button>
            </div>
            <h3 class="catalog-slider__title t-title">{{ title }}</h3>
        </div>
        <div class="catalog-slider__box popular-goods" id="popular-goods">
             {% for product in products %}
                 {% include 'catalogue/partials/product.html' with display_vertical=True product=product %}
             {% endfor %}
        </div>
    </div>
</div>